*{
    margin:0;
    padding: 0;
    font-family: Helvetica;
}

#sticky-footer {
    flex-shrink: none;
    position: relative;
    bottom: 0px;
}

.page{  
    margin-top: 80px;
    width: 99vw;
    /* min-height: 81vh; */
    /* background-color: cornflowerblue; */
    overflow-x: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 30px;
    align-content: flex-start;
    
}

.dimensionContent{
    /* background-color: mediumslateblue; */
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 10px;
}

.dimensionesForm{
    /* background-color: lavenderblush; */
    width: 400px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.col{
    /* background-color: mediumslateblue; */
    /* width: 70px !important; */
    /* text-align: center;  */
    margin: 5px;
    max-width: 60px !important;
    text-align: center;
}

.matrixContent{
    /* background-color: violet; */
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}

.contentResultados{
    /* background-color: dodgerblue; */
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}

/* .resultado{
    background-color: deepskyblue;
    width: 100%;
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
} */

.errorContent{
    text-align: center;
    /* width: 100%; */
    margin-top: -80px;
}

.content{
    /* background-color: paleturquoise; */
    margin-top: 20px;
    /* height: 600px; */
    min-height: 630px;
    width: 80%;
    flex-wrap: wrap;
    display: flex;
    padding-top: 20px;
    justify-content: center;
    /* align-content: center; */
}

.btnContent{
    margin: 20px;
    /* background-color: honeydew; */
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.textContent{
    width: 76%;
    height: 130px;
    /* background-color: lightskyblue; */
    /* margin-top: -10px; */
}


 